/***********************************************************************************************************************
DOCUMENT: style/format.css
DEVELOPED BY: Ryan Stemkoski
COMPANY: Zipline Interactive
EMAIL: ryan@gozipline.com
PHONE: 509-321-2849
DATE: 2/26/2009
DESCRIPTION: This document contains the structural formatting files for the accordion style menu.
************************************************************************************************************************/

.accordionButton {	
	width: 960px;
	float: left;
	background: #fffff0;
	
	cursor: pointer;
	border-bottom: solid;
border-bottom-color: #ccc;
border-bottom-width: 1px;
padding-bottom: 0px;
padding-top: 10px;
	}
	
.accordionContent {	
	width: 960px;
	float: left;
	background: #fffff0;
	display: none;
	margin-bottom:20px;
	}

.accordionButtonnew {	
	width: 520px;
	float: left;
	background: #fffff0;
	border-bottom: 1px solid #000000;
	cursor: pointer;
	}
	
.accordionContent2 {	
	width: 520px;
	float: left;
	background: #fffff0;
	display: none;
	}
